/*     663345 : HTML 편집기      */
.html__663345__ * {line-height:1.4em}

/*     663655 : BLANK 컨텐츠      */
.blank__663655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:250px}
.blank__663655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__663655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__663655__ {height:100px}
}

/*     670685 : 이미지      */
.img__670685__ {max-width:100%}
.img__670685__ * {box-sizing:border-box}
.img__670685__ a {display:block;vertical-align:top}
.img__670685__ img {width:320px;vertical-align:top}

@media all and (min-width:1023px){
.img__670685__ img {width:600px;vertical-align:top}
}

/*     663745 : BLANK 컨텐츠      */
.blank__663745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:250px}
.blank__663745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__663745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__663745__ {height:100px}
}

/*     663675 : 이미지      */
.img__663675__ {max-width:100%}
.img__663675__ * {box-sizing:border-box}
.img__663675__ a {display:block;vertical-align:top}
.img__663675__ img {width:px;vertical-align:top}

/*     663845 : 블록 설정      */
.block_option__663845__ {display:table;width:100%}
.block_option__663845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__663845__ {padding:120px 10px;}
}


@media (min-width:1024px){
	.row__663845__ {padding:250px 0;}
}

/*     663855 : 셀 설정      */
.cell_option__663855__ {display:table;width:100%}
.cell_option__663855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__663855__ {}
}

@media (min-width:1024px){
	.col__663855__ {width:350px;padding-left:260px;}
}

/*     663765 : 타이틀 텍스트      */
.title__663765__ {font-size:0}
.title__663765__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard';word-break:keep-all;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;word-break:break-all;
}
.title__663765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__663765__.style_top p {padding-top:10px}
.title__663765__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__663765__.style_right p {padding-right:14px}
.title__663765__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__663765__.style_bottom p {padding-bottom:12px}
.title__663765__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__663765__.style_left p {padding-left:14px}
.title__663765__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__663765__.style_circle1 p {padding-left:18px}
.title__663765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__663765__.style_circle2 p {padding-left:18px}
.title__663765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__663765__ p {font-size:52px}
	.title__663765__.style_top p:before {width:52px}
	.title__663765__.style_right p:before {height:52px}
	.title__663765__.style_bottom p:before {width:52px}
	.title__663765__.style_left p:before {height:52px}
}

/*     663755 : BLANK 컨텐츠      */
.blank__663755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__663755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__663755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__663755__ {height:15px}
}

/*     663775 : 장문 텍스트      */
.textarea__663775__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard';word-break:keep-all;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__663775__ p {font-size:16px}
}

/*     663785 : BLANK 컨텐츠      */
.blank__663785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__663785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__663785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__663785__ {height:40px}
}

/*     663795 : 버튼      */
.button__663795__ {font-size:0}
.button__663795__ a {
	display:inline-block;margin:0 10px 0 0;padding:10px 25px;font-family: 'Pretendard';word-break:keep-all;
	border:1px solid #006072;border-radius:100px;background:#006072;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.2s;
}
.button__663795__ a.button2 {border:1px solid #000000;background:#000000;}
.button__663795__.style_line a {background:transparent;color:#006072}
.button__663795__.style_line a.button2 {color:#000000}

@media all and (min-width:1024px){
	.button__663795__ a {font-size:15px;padding:15px 25px;}
	.button__663795__ a:hover {border:1px solid #006072;background:#006072;color:#ffffff}
	.button__663795__.style_line a:hover {color:#ffffff}
	.button__663795__ a.button2:hover {border:1px solid #006072;background:#006072;color:#ffffff}
	.button__663795__.style_line a.button2:hover {color:#ffffff}
}



/*     663865 : 셀 설정      */
.cell_option__663865__ {display:table;width:100%}
.cell_option__663865__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__663865__ {padding-top:100px;}
}

@media (min-width:1024px){
	.col__663865__ {padding-left:30px;}
}

/*     663825 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_responsive__663825__ {max-width:1200px;margin:0 auto}
.pm-slide_responsive__663825__ a {display:block;position:relative;border:none}
.pm-slide_responsive__663825__ a img {border:none}
.pm-slide_responsive__663825__ .item {position:relative}
.pm-slide_responsive__663825__ .item img {width:100%;vertical-align:top}
.pm-slide_responsive__663825__ .item .caption {position:absolute;left:0;right:0;bottom:0;padding:20px 20px 45px}
.pm-slide_responsive__663825__ .item .caption span {display:block;text-align:center;}
.pm-slide_responsive__663825__ .item .caption .exp_text {display:block;line-height:1.3em;margin-bottom:10px;font-size:14px;color:#fff;opacity:.5;}
.pm-slide_responsive__663825__ .item .caption .subject {display:block;line-height:1.3em;font-size:18px;color:#fff;}

.pm-slide_responsive__663825__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__663825__ .owl-nav [class*='owl-'] {position:absolute;top:-45%;z-index:2;width:40px;height:40px;line-height:40px;border:1px solid #888 !important;border-radius:50% !important;font-size:0;cursor:pointer;}
.pm-slide_responsive__663825__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:15px;font-weight:bold;color:#888}
.pm-slide_responsive__663825__ .owl-nav .owl-prev {left:5px}
.pm-slide_responsive__663825__ .owl-nav .owl-next {left:50px}
.pm-slide_responsive__663825__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_responsive__663825__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_responsive__663825__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_responsive__663825__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_responsive__663825__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__663825__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__663825__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__663825__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_responsive__663825__.empty__663825__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px) {
	.pm-slide_responsive__663825__ {float:right}
	.pm-slide_responsive__663825__ .item .caption .exp_text {font-size:18px;}
	.pm-slide_responsive__663825__ .item .caption .subject {font-size:26px;}
	.pm-slide_responsive__663825__ .owl-nav [class*='owl-'] {width:54px;height:54px;}
	.pm-slide_responsive__663825__ .owl-nav [class*='owl-']:before {font-size:20px;}
	.pm-slide_responsive__663825__ .owl-nav [class*='owl-']:hover {border:solid 1px #006072 !important;}
	.pm-slide_responsive__663825__ .owl-nav [class*='owl-']:hover:before {color:#006072;}
	.pm-slide_responsive__663825__ .owl-nav .owl-prev {top:auto;left:-100px;bottom:65px;margin-top:0;}
	.pm-slide_responsive__663825__ .owl-nav .owl-next {right:auto;top:auto;bottom:0;left:-100px;margin-top:0;}
}


/*     663875 : 이미지      */
.img__663875__ {max-width:100%}
.img__663875__ * {box-sizing:border-box}
.img__663875__ a {display:block;vertical-align:top}
.img__663875__ img {width:px;vertical-align:top}

